body{font-family:"\5fae\8f6f\96c5\9ed1"}
.wrapper{width:960px;margin:0 auto}
.ad img{width:960px;height:100px}
.area_main{width:620px}
.w300{width:300px}
.ad2{display:block;width:300px;height:150px}
.ns12 .blankaa{clear:both;height:24px;overflow:hidden;display:block}
.ns9 .blankaa{clear:both;height:70px;overflow:hidden;display:block}
.ns9 .hide_960{display:none}
.slide_box1 .panel img,.slide_box2 .panel li img,.con_mod1_img img,.slide_box3 .panel img,.side_mod1 img,.side_mod3 img,.side_mod2 img{-webkit-transition:all .25s linear .1s;-moz-transition:all .25s linear .1s;-ms-transition:all .25s linear .1s;-o-transition:all .25s linear .1s;transition:all .25s linear .1s}
.slide_box2 .panel li:hover img,.con_mod1_img:hover img,.slide_box3 .panel:hover img,.side_mod1 a:hover img,.side_mod3 a:hover img,.side_mod2 a:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.top_main h2{font-size:28px;color:#444;line-height:67px;padding-left:2px}
.top_main h2 a{color:#444}
.top_main h2 a:hover{text-decoration:none}
.pmzj h3{line-height:67px;color:#444;font-size:20px}
.pmzj h3 a{color:#444}
.slide_box1{width:620px;position:relative;text-align:left}
.slide_box1 .scroll_body{overflow:hidden;clear:both;width:620px;margin:0 auto}
.slide_box1 .panels{width:3200px;height:377px;overflow:hidden}
.slide_box1 .panel{float:left;width:620px;height:377px;overflow:hidden}
.slide_box1 .panel .img{display:block;width:620px;height:310px}
.slide_box1 .panel img{height:100%;display:block;margin-left:-10px}
.slide_box1 .current{display:block}
.slide_box1 .prev,.slide_box1 .next{display:block;position:absolute;top:170px;color:gray;font-size:50px;text-decoration:none}
.slide_box1 .prev{left:-40px}
.slide_box1 .next{right:-40px}
.slide_box1 ul.scroll_ctrls{clear:both;list-style-type:none;margin:0;padding:0;position:absolute;bottom:10px;right:10px}
.slide_box1 ul.scroll_ctrls li{float:left;display:block;margin-left:12px;width:15px;height:15px;line-height:100px;text-align:center;cursor:pointer;background:#fff;overflow:hidden;border-radius:8px}
.slide_box1 ul.scroll_ctrls li.current{background-color:#db1011}
.tit1{position:relative}
.tit1 span{display:block;width:3px;height:26px;background-color:#db1011;position:absolute;left:0;top:30px}
.tit1 h2{line-height:80px;color:#444;padding-left:12px;font-size:30px;font-weight:normal}
.tit1 .more{width:40px;height:13px;background:url(images/more.png) no-repeat;position:absolute;right:0;top:40px}
.con_mod1_img{width:220px;height:150px;position:relative;overflow:hidden}
.con_mod1_img img{height:100%;display:block}
.con_mod1_img span{display:inline-block;padding:0 13px;height:30px;line-height:30px;background-color:#92837b;color:#fff;position:absolute;left:0;top:0}
.con_mod1_main{margin-left:16px;position:relative;height:150px;width:384px;overflow:hidden}
.con_mod1_main h4 a{font-size:22px;display:block}
.con_mod1_main ul li{background-image:url("http://img5.cache.netease.com/ent/2013/index2013/icons-v1.png");background-repeat:no-repeat;font-size:14px;line-height:26px;background-position:left -348px;padding-left:12px}
.con_mod1_main a{color:#444}
.con_mod1_main_digest{font-size:14px;color:#888;line-height:22px}
.con_mod1_main_digest .xx{color:red}
.con_mod1_main_intro{position:absolute;bottom:0;width:100%}
.con_mod1_main_intro p{font-size:12px;color:#888;line-height:28px}
.shcxiu{width:620px;height:240px;overflow:hidden;position:relative}
.shcxiu img{width:100%;display:block}
.shcxiu h3{position:absolute;font-size:16px;line-height:105px;font-weight:normal;height:70px;padding-left:8px;background:url(images/bg2.png) repeat-x;_background:0;width:100%;left:0;bottom:0;color:#fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.slide_box3{width:620px;position:relative;text-align:left}
.slide_box3 .scroll_body{overflow:hidden;clear:both;width:620px;margin:0 auto}
.slide_box3 .panels{width:3200px;height:240px;overflow:hidden}
.slide_box3 .panel{float:left;width:620px;height:240px;overflow:hidden}
.slide_box3 .panel img{width:100%;display:block}
.slide_box3 .panel h3{position:absolute;font-size:16px;line-height:40px;font-weight:normal;height:40px;padding-left:8px;background:url(images/bg3.png) repeat-x;_background:0;width:100%;left:0;bottom:0;color:#fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.slide_box3 .current{display:block}
.slide_box3 .prev,.slide_box3 .next{display:block;position:absolute;top:100px;color:gray;font-size:50px;text-decoration:none}
.slide_box3 .prev:hover,.slide_box3 .next:hover{color:#b4b4b4}
.slide_box3 .prev{left:-40px}
.slide_box3 .next{right:-40px}
.slide_box3 ul.scroll_ctrls{clear:both;list-style-type:none;margin:0;padding:0;position:absolute;bottom:10px;right:10px;display:none}
.slide_box3 ul.scroll_ctrls li{float:left;display:block;margin-left:12px;width:15px;height:15px;line-height:100px;text-align:center;cursor:pointer;background:#fff;overflow:hidden;border-radius:8px}
.slide_box3 ul.scroll_ctrls li.current{background-color:#db1011}
.tit2{line-height:67px;color:#444;font-size:20px;font-weight:normal;position:relative}
.tit2 .more{width:40px;height:13px;background:url(images/more.png) no-repeat;position:absolute;right:0;top:30px}
.ns9 .pmzj ul{height:1020px}
.ns12 .pmzj ul{height:1190px}
.pmzj ul{overflow:hidden}
.pmzj ul li{width:300px;height:150px;margin-bottom:20px;position:relative;overflow:hidden}
.pmzj ul li img{width:100%;display:block;-webkit-transition:all .25s linear .1s;-moz-transition:all .25s linear .1s;-ms-transition:all .25s linear .1s;-o-transition:all .25s linear .1s;transition:all .25s linear .1s}
.pmzj ul li:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.pmzj ul li h2{position:absolute;font-size:16px;line-height:40px;font-weight:normal;height:40px;padding-left:8px;background:url(images/bg3.png) repeat-x;_background:0;width:100%;left:0;bottom:0;color:#fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.pmzj ul li h2 a{color:#fff}
.side_mod1_img,.painter{width:300px;height:250px;display:block;overflow:hidden}
.side_mod1 img{width:300px}
.side_mod1_intro{margin-top:1px}
.side_mod1_intro a,.side_mod3_intro a{font-size:16px;line-height:40px;text-align:center}
.side_mod1_intro_l{width:209px;height:40px;display:block;background-color:#ddd;color:#444}
.side_mod1_intro_r{width:90px;height:40px;display:block;background-color:#db1011;color:#fff}
.side_mod2{position:relative}
.side_mod2 a{width:100%;height:100%;display:block}
.side_mod2 img{width:100%}
.side_mod2 h4{position:absolute;font-size:16px;line-height:40px;font-weight:normal;height:40px;padding-left:8px;background:url(images/bg3.png) repeat-x;_background:0;width:100%;left:0;bottom:0;color:#fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.side_mod2 h4 a{color:#fff}
.side_mod3{margin-right:1px;margin-top:1px}
.side_mod3_img{width:149px;height:200px;display:block;overflow:hidden}
.side_mod3 img{width:149px;height:200px}
.side_mod3_intro a{display:block;width:149px;height:40px;display:block;background-color:#ddd;color:#444}
.cpzx_bg{padding:30px 0;background-color:#8e8783}
.cpzx{position:relative}
.cpzx a{width:100%;height:100%;display:block;overflow:hidden}
.cpzx a img{width:100%}
.cpzx_mask{width:100%;height:100%;position:absolute;top:0;left:0;background-color:#000;opacity:0;filter:alpha(opacity=0);overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:10px;display:none;transition:.25s}
.cpzx_mask_tit,.cpzx_mask_time{font-size:16px;color:#fff;position:absolute}
.cpzx_mask_tit{bottom:10px}
.cpzx a:hover .cpzx_mask{display:block;opacity:.7;filter:alpha(opacity=70)}
.cpzx1{width:368px;height:264px}
.cpzx2{width:160px;height:132px}
.cpzx3{width:160px;height:132px}
.cpzx4{width:264px;height:264px}
.cpzx5{width:168px;height:264px}
.box{width:100%}
.scrlBox{position:relative}
.scrlBody{float:left;overflow:hidden}
.piclist{width:110%}
.piclist li{float:left;line-height:21px;width:120px;height:160px;padding-right:20px;padding-left:20px;position:relative;overflow:hidden}
.piclist li img{width:100%;display:block}
.piclist li h4{position:absolute;font-size:16px;line-height:40px;font-weight:normal;height:40px;padding-left:8px;background:url(images/bg3.png) repeat-x;_background:0;width:112px;left:20px;bottom:0;color:#fff}
.piclist li h4 a{color:#fff}
.picShow .p2 .ptrans{width:358px;height:150px}
.scrl_1 .scrlPrev,.scrl_1 .scrlNext,.scrlCtrl span,.scrlCtrl em{display:inline-block}
.scrl_1 .scrlPrev,.scrl_1 .scrlNext{overflow:hidden;color:gray;font-size:50px;position:absolute;top:40px;text-decoration:none}
.scrl_1 .scrlPrev:hover,.scrl_1 .scrlNext:hover{color:#b4b4b4}
.scrl_1 .scrlPrev{left:-40px}
.scrl_1 .scrlNext{right:-40px}
.scrl_1 .scrlCtrl{text-align:center}
.scrl_1 .scrlCtrl span{margin:15px 0 0}
.scrl_1 .scrlCtrl em{background:url(http://img1.cache.netease.com/book/img/art0323/bg2.png) no-repeat -13px 0;cursor:pointer;height:8px;width:13px}
.scrl_1 .scrlCtrl .active{background-position:0 0}
.lofter_iframe iframe{width:960px;height:160px}
.jgpList{float:left;padding-top:10px}
.jgpList li{float:left;width:120px;padding-left:13px;padding-bottom:30px;text-align:center}
.jgtit{float:left;width:22px;padding-top:13px;line-height:21px;padding-bottom:10px;margin-top:10px;display:inline-block;background:#92837b;color:#fff}
.jgtit a{text-align:center;color:#fff;display:block}
.jgtit a:hover{text-decoration:none}
.jgpic{width:120px;height:62px;overflow:hidden;text-align:center}
.jgpic a{width:120px;height:62px;display:inline-block}
.jgpic i{display:inline-block;height:100%;vertical-align:middle;font-size:0}
.jgpic img{border:0;vertical-align:middle;height:100%;width:100%;display:block}
.friendLink a{font-size:16px;line-height:32px;padding:0 4px}
.e-wrap li{position:relative;float:left;width:150px;height:150px;margin:0 0 8px 12px;overflow:hidden;background:#333}
.e-wrap .first{margin-left:0}
.e-wrap .logo{display:block;margin:20px 0 0;padding:0 0 0 15px;width:auto;height:auto}
.e-wrap a:hover{text-decoration:none}
.e-wrap .link{background:url(http://www.lofter.com/rsc/img/ad/bg-btn12.png?002) no-repeat}
.e-wrap .link{position:absolute;left:15px;bottom:17px;width:97px;height:22px;font-weight:bold;text-align:center;line-height:22px;background-position:0 -27px;text-decoration:none}
.e-wrap .link:hover{background-position:0 -81px}
.e-wrap .link-1{bottom:45px;width:74px;background-position:0 0}
.e-wrap .link-1:hover{background-position:0 -54px}
.e-wrap .hint,.e-wrap .link{color:#fff}
.e-wrap .logo img{display:block;margin:0 0 6px;width:124px}
.e-wrap .blk{display:block;width:100%;color:#7d7d7d}
.e-wrap li img{width:100%}
.e-wrap .icover{background:#000;opacity:.7;filter:alpha(opacity=70)}
.e-wrap .icover,.e-wrap .info{position:absolute;left:0;bottom:0;display:block;width:100%;height:20px;cursor:pointer}
.e-wrap .info{padding:0 6px;width:144px;overflow:hidden;color:#fff;line-height:20px}
.prev:hover,.next:hover{color:#b4b4b4}

